/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */html{font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,footer,header,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figcaption,figure{display:block}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}main{display:block}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit;font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}audio,video{display:inline-block}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button{overflow:visible}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}input{overflow:visible}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{box-sizing:border-box;display:table;max-width:100%;padding:0;color:inherit;white-space:normal}progress{display:inline-block;vertical-align:baseline}textarea{overflow:auto}details{display:block}summary{display:list-item}menu{display:block}canvas{display:inline-block}[hidden],template{display:none}.foundation-mq{font-family:"small=0em&medium=40em&large=64em&xlarge=75em&xxlarge=90em"}html{box-sizing:border-box;font-size:100%}*,:after,:before{box-sizing:inherit}body{margin:0;padding:0;background:#fefefe;font-family:Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;font-weight:400;line-height:1.5;color:#0a0a0a;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}img{display:inline-block;vertical-align:middle;max-width:100%;height:auto;-ms-interpolation-mode:bicubic}textarea{height:auto;min-height:50px}select,textarea{border-radius:3px}select{width:100%}.map_canvas embed,.map_canvas img,.map_canvas object,.mqa-display embed,.mqa-display img,.mqa-display object{max-width:none!important}button{padding:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:0;border-radius:3px;background:transparent;line-height:1}[data-whatinput=mouse] button{outline:0}.is-visible{display:block!important}.is-hidden{display:none!important}.row{max-width:62.5rem;margin-right:auto;margin-left:auto}.row:after,.row:before{display:table;content:" "}.row:after{clear:both}.row.collapse>.column,.row.collapse>.columns{padding-right:0;padding-left:0}.row .row{margin-right:-.9375rem;margin-left:-.9375rem}@media print,screen and (min-width:40em){.row .row{margin-right:-.9375rem;margin-left:-.9375rem}}@media print,screen and (min-width:64em){.row .row{margin-right:-.9375rem;margin-left:-.9375rem}}.row .row.collapse{margin-right:0;margin-left:0}.row.expanded{max-width:none}.row.expanded .row{margin-right:auto;margin-left:auto}.column,.columns{width:100%;float:left;padding-right:.9375rem;padding-left:.9375rem}.column:last-child:not(:first-child),.columns:last-child:not(:first-child){float:right}.column.end:last-child:last-child,.end.columns:last-child:last-child{float:left}.column.row.row,.row.row.columns{float:none}.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}.small-1{width:8.33333%}.small-push-1{position:relative;left:8.33333%}.small-pull-1{position:relative;left:-8.33333%}.small-offset-0{margin-left:0}.small-2{width:16.66667%}.small-push-2{position:relative;left:16.66667%}.small-pull-2{position:relative;left:-16.66667%}.small-offset-1{margin-left:8.33333%}.small-3{width:25%}.small-push-3{position:relative;left:25%}.small-pull-3{position:relative;left:-25%}.small-offset-2{margin-left:16.66667%}.small-4{width:33.33333%}.small-push-4{position:relative;left:33.33333%}.small-pull-4{position:relative;left:-33.33333%}.small-offset-3{margin-left:25%}.small-5{width:41.66667%}.small-push-5{position:relative;left:41.66667%}.small-pull-5{position:relative;left:-41.66667%}.small-offset-4{margin-left:33.33333%}.small-6{width:50%}.small-push-6{position:relative;left:50%}.small-pull-6{position:relative;left:-50%}.small-offset-5{margin-left:41.66667%}.small-7{width:58.33333%}.small-push-7{position:relative;left:58.33333%}.small-pull-7{position:relative;left:-58.33333%}.small-offset-6{margin-left:50%}.small-8{width:66.66667%}.small-push-8{position:relative;left:66.66667%}.small-pull-8{position:relative;left:-66.66667%}.small-offset-7{margin-left:58.33333%}.small-9{width:75%}.small-push-9{position:relative;left:75%}.small-pull-9{position:relative;left:-75%}.small-offset-8{margin-left:66.66667%}.small-10{width:83.33333%}.small-push-10{position:relative;left:83.33333%}.small-pull-10{position:relative;left:-83.33333%}.small-offset-9{margin-left:75%}.small-11{width:91.66667%}.small-push-11{position:relative;left:91.66667%}.small-pull-11{position:relative;left:-91.66667%}.small-offset-10{margin-left:83.33333%}.small-12{width:100%}.small-offset-11{margin-left:91.66667%}.small-up-1>.column,.small-up-1>.columns{float:left;width:100%}.small-up-1>.column:nth-of-type(1n),.small-up-1>.columns:nth-of-type(1n){clear:none}.small-up-1>.column:nth-of-type(1n+1),.small-up-1>.columns:nth-of-type(1n+1){clear:both}.small-up-1>.column:last-child,.small-up-1>.columns:last-child{float:left}.small-up-2>.column,.small-up-2>.columns{float:left;width:50%}.small-up-2>.column:nth-of-type(1n),.small-up-2>.columns:nth-of-type(1n){clear:none}.small-up-2>.column:nth-of-type(2n+1),.small-up-2>.columns:nth-of-type(2n+1){clear:both}.small-up-2>.column:last-child,.small-up-2>.columns:last-child{float:left}.small-up-3>.column,.small-up-3>.columns{float:left;width:33.33333%}.small-up-3>.column:nth-of-type(1n),.small-up-3>.columns:nth-of-type(1n){clear:none}.small-up-3>.column:nth-of-type(3n+1),.small-up-3>.columns:nth-of-type(3n+1){clear:both}.small-up-3>.column:last-child,.small-up-3>.columns:last-child{float:left}.small-up-4>.column,.small-up-4>.columns{float:left;width:25%}.small-up-4>.column:nth-of-type(1n),.small-up-4>.columns:nth-of-type(1n){clear:none}.small-up-4>.column:nth-of-type(4n+1),.small-up-4>.columns:nth-of-type(4n+1){clear:both}.small-up-4>.column:last-child,.small-up-4>.columns:last-child{float:left}.small-up-5>.column,.small-up-5>.columns{float:left;width:20%}.small-up-5>.column:nth-of-type(1n),.small-up-5>.columns:nth-of-type(1n){clear:none}.small-up-5>.column:nth-of-type(5n+1),.small-up-5>.columns:nth-of-type(5n+1){clear:both}.small-up-5>.column:last-child,.small-up-5>.columns:last-child{float:left}.small-up-6>.column,.small-up-6>.columns{float:left;width:16.66667%}.small-up-6>.column:nth-of-type(1n),.small-up-6>.columns:nth-of-type(1n){clear:none}.small-up-6>.column:nth-of-type(6n+1),.small-up-6>.columns:nth-of-type(6n+1){clear:both}.small-up-6>.column:last-child,.small-up-6>.columns:last-child{float:left}.small-up-7>.column,.small-up-7>.columns{float:left;width:14.28571%}.small-up-7>.column:nth-of-type(1n),.small-up-7>.columns:nth-of-type(1n){clear:none}.small-up-7>.column:nth-of-type(7n+1),.small-up-7>.columns:nth-of-type(7n+1){clear:both}.small-up-7>.column:last-child,.small-up-7>.columns:last-child{float:left}.small-up-8>.column,.small-up-8>.columns{float:left;width:12.5%}.small-up-8>.column:nth-of-type(1n),.small-up-8>.columns:nth-of-type(1n){clear:none}.small-up-8>.column:nth-of-type(8n+1),.small-up-8>.columns:nth-of-type(8n+1){clear:both}.small-up-8>.column:last-child,.small-up-8>.columns:last-child{float:left}.small-collapse>.column,.small-collapse>.columns{padding-right:0;padding-left:0}.expanded.row .small-collapse.row,.small-collapse .row{margin-right:0;margin-left:0}.small-uncollapse>.column,.small-uncollapse>.columns{padding-right:.9375rem;padding-left:.9375rem}.small-centered{margin-right:auto;margin-left:auto}.small-centered,.small-centered:last-child:not(:first-child){float:none;clear:both}.small-pull-0,.small-push-0,.small-uncentered{position:static;float:left;margin-right:0;margin-left:0}@media print,screen and (min-width:40em){.medium-1{width:8.33333%}.medium-push-1{position:relative;left:8.33333%}.medium-pull-1{position:relative;left:-8.33333%}.medium-offset-0{margin-left:0}.medium-2{width:16.66667%}.medium-push-2{position:relative;left:16.66667%}.medium-pull-2{position:relative;left:-16.66667%}.medium-offset-1{margin-left:8.33333%}.medium-3{width:25%}.medium-push-3{position:relative;left:25%}.medium-pull-3{position:relative;left:-25%}.medium-offset-2{margin-left:16.66667%}.medium-4{width:33.33333%}.medium-push-4{position:relative;left:33.33333%}.medium-pull-4{position:relative;left:-33.33333%}.medium-offset-3{margin-left:25%}.medium-5{width:41.66667%}.medium-push-5{position:relative;left:41.66667%}.medium-pull-5{position:relative;left:-41.66667%}.medium-offset-4{margin-left:33.33333%}.medium-6{width:50%}.medium-push-6{position:relative;left:50%}.medium-pull-6{position:relative;left:-50%}.medium-offset-5{margin-left:41.66667%}.medium-7{width:58.33333%}.medium-push-7{position:relative;left:58.33333%}.medium-pull-7{position:relative;left:-58.33333%}.medium-offset-6{margin-left:50%}.medium-8{width:66.66667%}.medium-push-8{position:relative;left:66.66667%}.medium-pull-8{position:relative;left:-66.66667%}.medium-offset-7{margin-left:58.33333%}.medium-9{width:75%}.medium-push-9{position:relative;left:75%}.medium-pull-9{position:relative;left:-75%}.medium-offset-8{margin-left:66.66667%}.medium-10{width:83.33333%}.medium-push-10{position:relative;left:83.33333%}.medium-pull-10{position:relative;left:-83.33333%}.medium-offset-9{margin-left:75%}.medium-11{width:91.66667%}.medium-push-11{position:relative;left:91.66667%}.medium-pull-11{position:relative;left:-91.66667%}.medium-offset-10{margin-left:83.33333%}.medium-12{width:100%}.medium-offset-11{margin-left:91.66667%}.medium-up-1>.column,.medium-up-1>.columns{float:left;width:100%}.medium-up-1>.column:nth-of-type(1n),.medium-up-1>.columns:nth-of-type(1n){clear:none}.medium-up-1>.column:nth-of-type(1n+1),.medium-up-1>.columns:nth-of-type(1n+1){clear:both}.medium-up-1>.column:last-child,.medium-up-1>.columns:last-child{float:left}.medium-up-2>.column,.medium-up-2>.columns{float:left;width:50%}.medium-up-2>.column:nth-of-type(1n),.medium-up-2>.columns:nth-of-type(1n){clear:none}.medium-up-2>.column:nth-of-type(2n+1),.medium-up-2>.columns:nth-of-type(2n+1){clear:both}.medium-up-2>.column:last-child,.medium-up-2>.columns:last-child{float:left}.medium-up-3>.column,.medium-up-3>.columns{float:left;width:33.33333%}.medium-up-3>.column:nth-of-type(1n),.medium-up-3>.columns:nth-of-type(1n){clear:none}.medium-up-3>.column:nth-of-type(3n+1),.medium-up-3>.columns:nth-of-type(3n+1){clear:both}.medium-up-3>.column:last-child,.medium-up-3>.columns:last-child{float:left}.medium-up-4>.column,.medium-up-4>.columns{float:left;width:25%}.medium-up-4>.column:nth-of-type(1n),.medium-up-4>.columns:nth-of-type(1n){clear:none}.medium-up-4>.column:nth-of-type(4n+1),.medium-up-4>.columns:nth-of-type(4n+1){clear:both}.medium-up-4>.column:last-child,.medium-up-4>.columns:last-child{float:left}.medium-up-5>.column,.medium-up-5>.columns{float:left;width:20%}.medium-up-5>.column:nth-of-type(1n),.medium-up-5>.columns:nth-of-type(1n){clear:none}.medium-up-5>.column:nth-of-type(5n+1),.medium-up-5>.columns:nth-of-type(5n+1){clear:both}.medium-up-5>.column:last-child,.medium-up-5>.columns:last-child{float:left}.medium-up-6>.column,.medium-up-6>.columns{float:left;width:16.66667%}.medium-up-6>.column:nth-of-type(1n),.medium-up-6>.columns:nth-of-type(1n){clear:none}.medium-up-6>.column:nth-of-type(6n+1),.medium-up-6>.columns:nth-of-type(6n+1){clear:both}.medium-up-6>.column:last-child,.medium-up-6>.columns:last-child{float:left}.medium-up-7>.column,.medium-up-7>.columns{float:left;width:14.28571%}.medium-up-7>.column:nth-of-type(1n),.medium-up-7>.columns:nth-of-type(1n){clear:none}.medium-up-7>.column:nth-of-type(7n+1),.medium-up-7>.columns:nth-of-type(7n+1){clear:both}.medium-up-7>.column:last-child,.medium-up-7>.columns:last-child{float:left}.medium-up-8>.column,.medium-up-8>.columns{float:left;width:12.5%}.medium-up-8>.column:nth-of-type(1n),.medium-up-8>.columns:nth-of-type(1n){clear:none}.medium-up-8>.column:nth-of-type(8n+1),.medium-up-8>.columns:nth-of-type(8n+1){clear:both}.medium-up-8>.column:last-child,.medium-up-8>.columns:last-child{float:left}.medium-collapse>.column,.medium-collapse>.columns{padding-right:0;padding-left:0}.expanded.row .medium-collapse.row,.medium-collapse .row{margin-right:0;margin-left:0}.medium-uncollapse>.column,.medium-uncollapse>.columns{padding-right:.9375rem;padding-left:.9375rem}.medium-centered{margin-right:auto;margin-left:auto}.medium-centered,.medium-centered:last-child:not(:first-child){float:none;clear:both}.medium-pull-0,.medium-push-0,.medium-uncentered{position:static;float:left;margin-right:0;margin-left:0}}@media print,screen and (min-width:64em){.large-1{width:8.33333%}.large-push-1{position:relative;left:8.33333%}.large-pull-1{position:relative;left:-8.33333%}.large-offset-0{margin-left:0}.large-2{width:16.66667%}.large-push-2{position:relative;left:16.66667%}.large-pull-2{position:relative;left:-16.66667%}.large-offset-1{margin-left:8.33333%}.large-3{width:25%}.large-push-3{position:relative;left:25%}.large-pull-3{position:relative;left:-25%}.large-offset-2{margin-left:16.66667%}.large-4{width:33.33333%}.large-push-4{position:relative;left:33.33333%}.large-pull-4{position:relative;left:-33.33333%}.large-offset-3{margin-left:25%}.large-5{width:41.66667%}.large-push-5{position:relative;left:41.66667%}.large-pull-5{position:relative;left:-41.66667%}.large-offset-4{margin-left:33.33333%}.large-6{width:50%}.large-push-6{position:relative;left:50%}.large-pull-6{position:relative;left:-50%}.large-offset-5{margin-left:41.66667%}.large-7{width:58.33333%}.large-push-7{position:relative;left:58.33333%}.large-pull-7{position:relative;left:-58.33333%}.large-offset-6{margin-left:50%}.large-8{width:66.66667%}.large-push-8{position:relative;left:66.66667%}.large-pull-8{position:relative;left:-66.66667%}.large-offset-7{margin-left:58.33333%}.large-9{width:75%}.large-push-9{position:relative;left:75%}.large-pull-9{position:relative;left:-75%}.large-offset-8{margin-left:66.66667%}.large-10{width:83.33333%}.large-push-10{position:relative;left:83.33333%}.large-pull-10{position:relative;left:-83.33333%}.large-offset-9{margin-left:75%}.large-11{width:91.66667%}.large-push-11{position:relative;left:91.66667%}.large-pull-11{position:relative;left:-91.66667%}.large-offset-10{margin-left:83.33333%}.large-12{width:100%}.large-offset-11{margin-left:91.66667%}.large-up-1>.column,.large-up-1>.columns{float:left;width:100%}.large-up-1>.column:nth-of-type(1n),.large-up-1>.columns:nth-of-type(1n){clear:none}.large-up-1>.column:nth-of-type(1n+1),.large-up-1>.columns:nth-of-type(1n+1){clear:both}.large-up-1>.column:last-child,.large-up-1>.columns:last-child{float:left}.large-up-2>.column,.large-up-2>.columns{float:left;width:50%}.large-up-2>.column:nth-of-type(1n),.large-up-2>.columns:nth-of-type(1n){clear:none}.large-up-2>.column:nth-of-type(2n+1),.large-up-2>.columns:nth-of-type(2n+1){clear:both}.large-up-2>.column:last-child,.large-up-2>.columns:last-child{float:left}.large-up-3>.column,.large-up-3>.columns{float:left;width:33.33333%}.large-up-3>.column:nth-of-type(1n),.large-up-3>.columns:nth-of-type(1n){clear:none}.large-up-3>.column:nth-of-type(3n+1),.large-up-3>.columns:nth-of-type(3n+1){clear:both}.large-up-3>.column:last-child,.large-up-3>.columns:last-child{float:left}.large-up-4>.column,.large-up-4>.columns{float:left;width:25%}.large-up-4>.column:nth-of-type(1n),.large-up-4>.columns:nth-of-type(1n){clear:none}.large-up-4>.column:nth-of-type(4n+1),.large-up-4>.columns:nth-of-type(4n+1){clear:both}.large-up-4>.column:last-child,.large-up-4>.columns:last-child{float:left}.large-up-5>.column,.large-up-5>.columns{float:left;width:20%}.large-up-5>.column:nth-of-type(1n),.large-up-5>.columns:nth-of-type(1n){clear:none}.large-up-5>.column:nth-of-type(5n+1),.large-up-5>.columns:nth-of-type(5n+1){clear:both}.large-up-5>.column:last-child,.large-up-5>.columns:last-child{float:left}.large-up-6>.column,.large-up-6>.columns{float:left;width:16.66667%}.large-up-6>.column:nth-of-type(1n),.large-up-6>.columns:nth-of-type(1n){clear:none}.large-up-6>.column:nth-of-type(6n+1),.large-up-6>.columns:nth-of-type(6n+1){clear:both}.large-up-6>.column:last-child,.large-up-6>.columns:last-child{float:left}.large-up-7>.column,.large-up-7>.columns{float:left;width:14.28571%}.large-up-7>.column:nth-of-type(1n),.large-up-7>.columns:nth-of-type(1n){clear:none}.large-up-7>.column:nth-of-type(7n+1),.large-up-7>.columns:nth-of-type(7n+1){clear:both}.large-up-7>.column:last-child,.large-up-7>.columns:last-child{float:left}.large-up-8>.column,.large-up-8>.columns{float:left;width:12.5%}.large-up-8>.column:nth-of-type(1n),.large-up-8>.columns:nth-of-type(1n){clear:none}.large-up-8>.column:nth-of-type(8n+1),.large-up-8>.columns:nth-of-type(8n+1){clear:both}.large-up-8>.column:last-child,.large-up-8>.columns:last-child{float:left}.large-collapse>.column,.large-collapse>.columns{padding-right:0;padding-left:0}.expanded.row .large-collapse.row,.large-collapse .row{margin-right:0;margin-left:0}.large-uncollapse>.column,.large-uncollapse>.columns{padding-right:.9375rem;padding-left:.9375rem}.large-centered{margin-right:auto;margin-left:auto}.large-centered,.large-centered:last-child:not(:first-child){float:none;clear:both}.large-pull-0,.large-push-0,.large-uncentered{position:static;float:left;margin-right:0;margin-left:0}}.column-block{margin-bottom:1.875rem}.column-block>:last-child{margin-bottom:0}.slide-in-down.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:translateY(-100%);transition-property:transform,opacity;-webkit-backface-visibility:hidden;backface-visibility:hidden}.slide-in-down.mui-enter.mui-enter-active{transform:translateY(0)}.slide-in-left.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:translateX(-100%);transition-property:transform,opacity;-webkit-backface-visibility:hidden;backface-visibility:hidden}.slide-in-left.mui-enter.mui-enter-active{transform:translateX(0)}.slide-in-up.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:translateY(100%);transition-property:transform,opacity;-webkit-backface-visibility:hidden;backface-visibility:hidden}.slide-in-up.mui-enter.mui-enter-active{transform:translateY(0)}.slide-in-right.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:translateX(100%);transition-property:transform,opacity;-webkit-backface-visibility:hidden;backface-visibility:hidden}.slide-in-right.mui-enter.mui-enter-active{transform:translateX(0)}.slide-out-down.mui-leave{transition-duration:.5s;transition-timing-function:linear;transform:translateY(0);transition-property:transform,opacity;-webkit-backface-visibility:hidden;backface-visibility:hidden}.slide-out-down.mui-leave.mui-leave-active{transform:translateY(100%)}.slide-out-right.mui-leave{transition-duration:.5s;transition-timing-function:linear;transform:translateX(0);transition-property:transform,opacity;-webkit-backface-visibility:hidden;backface-visibility:hidden}.slide-out-right.mui-leave.mui-leave-active{transform:translateX(100%)}.slide-out-up.mui-leave{transition-duration:.5s;transition-timing-function:linear;transform:translateY(0);transition-property:transform,opacity;-webkit-backface-visibility:hidden;backface-visibility:hidden}.slide-out-up.mui-leave.mui-leave-active{transform:translateY(-100%)}.slide-out-left.mui-leave{transition-duration:.5s;transition-timing-function:linear;transform:translateX(0);transition-property:transform,opacity;-webkit-backface-visibility:hidden;backface-visibility:hidden}.slide-out-left.mui-leave.mui-leave-active{transform:translateX(-100%)}.fade-in.mui-enter{transition-duration:.5s;transition-timing-function:linear;opacity:0;transition-property:opacity}.fade-in.mui-enter.mui-enter-active{opacity:1}.fade-out.mui-leave{transition-duration:.5s;transition-timing-function:linear;opacity:1;transition-property:opacity}.fade-out.mui-leave.mui-leave-active{opacity:0}.hinge-in-from-top.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:perspective(2000px) rotateX(-90deg);transform-origin:top;transition-property:transform,opacity;opacity:0}.hinge-in-from-top.mui-enter.mui-enter-active{transform:perspective(2000px) rotate(0deg);opacity:1}.hinge-in-from-right.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:perspective(2000px) rotateY(-90deg);transform-origin:right;transition-property:transform,opacity;opacity:0}.hinge-in-from-right.mui-enter.mui-enter-active{transform:perspective(2000px) rotate(0deg);opacity:1}.hinge-in-from-bottom.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:perspective(2000px) rotateX(90deg);transform-origin:bottom;transition-property:transform,opacity;opacity:0}.hinge-in-from-bottom.mui-enter.mui-enter-active{transform:perspective(2000px) rotate(0deg);opacity:1}.hinge-in-from-left.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:perspective(2000px) rotateY(90deg);transform-origin:left;transition-property:transform,opacity;opacity:0}.hinge-in-from-left.mui-enter.mui-enter-active{transform:perspective(2000px) rotate(0deg);opacity:1}.hinge-in-from-middle-x.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:perspective(2000px) rotateX(-90deg);transform-origin:center;transition-property:transform,opacity;opacity:0}.hinge-in-from-middle-x.mui-enter.mui-enter-active{transform:perspective(2000px) rotate(0deg);opacity:1}.hinge-in-from-middle-y.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:perspective(2000px) rotateY(-90deg);transform-origin:center;transition-property:transform,opacity;opacity:0}.hinge-in-from-middle-y.mui-enter.mui-enter-active,.hinge-out-from-top.mui-leave{transform:perspective(2000px) rotate(0deg);opacity:1}.hinge-out-from-top.mui-leave{transition-duration:.5s;transition-timing-function:linear;transform-origin:top;transition-property:transform,opacity}.hinge-out-from-top.mui-leave.mui-leave-active{transform:perspective(2000px) rotateX(-90deg);opacity:0}.hinge-out-from-right.mui-leave{transition-duration:.5s;transition-timing-function:linear;transform:perspective(2000px) rotate(0deg);transform-origin:right;transition-property:transform,opacity;opacity:1}.hinge-out-from-right.mui-leave.mui-leave-active{transform:perspective(2000px) rotateY(-90deg);opacity:0}.hinge-out-from-bottom.mui-leave{transition-duration:.5s;transition-timing-function:linear;transform:perspective(2000px) rotate(0deg);transform-origin:bottom;transition-property:transform,opacity;opacity:1}.hinge-out-from-bottom.mui-leave.mui-leave-active{transform:perspective(2000px) rotateX(90deg);opacity:0}.hinge-out-from-left.mui-leave{transition-duration:.5s;transition-timing-function:linear;transform:perspective(2000px) rotate(0deg);transform-origin:left;transition-property:transform,opacity;opacity:1}.hinge-out-from-left.mui-leave.mui-leave-active{transform:perspective(2000px) rotateY(90deg);opacity:0}.hinge-out-from-middle-x.mui-leave{transition-duration:.5s;transition-timing-function:linear;transform:perspective(2000px) rotate(0deg);transform-origin:center;transition-property:transform,opacity;opacity:1}.hinge-out-from-middle-x.mui-leave.mui-leave-active{transform:perspective(2000px) rotateX(-90deg);opacity:0}.hinge-out-from-middle-y.mui-leave{transition-duration:.5s;transition-timing-function:linear;transform:perspective(2000px) rotate(0deg);transform-origin:center;transition-property:transform,opacity;opacity:1}.hinge-out-from-middle-y.mui-leave.mui-leave-active{transform:perspective(2000px) rotateY(-90deg);opacity:0}.scale-in-up.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:scale(.5);transition-property:transform,opacity;opacity:0}.scale-in-up.mui-enter.mui-enter-active{transform:scale(1);opacity:1}.scale-in-down.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:scale(1.5);transition-property:transform,opacity;opacity:0}.scale-in-down.mui-enter.mui-enter-active,.scale-out-up.mui-leave{transform:scale(1);opacity:1}.scale-out-up.mui-leave{transition-duration:.5s;transition-timing-function:linear;transition-property:transform,opacity}.scale-out-up.mui-leave.mui-leave-active{transform:scale(1.5);opacity:0}.scale-out-down.mui-leave{transition-duration:.5s;transition-timing-function:linear;transform:scale(1);transition-property:transform,opacity;opacity:1}.scale-out-down.mui-leave.mui-leave-active{transform:scale(.5);opacity:0}.spin-in.mui-enter{transition-duration:.5s;transition-timing-function:linear;transform:rotate(-270deg);transition-property:transform,opacity;opacity:0}.spin-in.mui-enter.mui-enter-active,.spin-out.mui-leave{transform:rotate(0);opacity:1}.spin-out.mui-leave{transition-duration:.5s;transition-timing-function:linear;transition-property:transform,opacity}.spin-in-ccw.mui-enter,.spin-out.mui-leave.mui-leave-active{transform:rotate(270deg);opacity:0}.spin-in-ccw.mui-enter{transition-duration:.5s;transition-timing-function:linear;transition-property:transform,opacity}.spin-in-ccw.mui-enter.mui-enter-active,.spin-out-ccw.mui-leave{transform:rotate(0);opacity:1}.spin-out-ccw.mui-leave{transition-duration:.5s;transition-timing-function:linear;transition-property:transform,opacity}.spin-out-ccw.mui-leave.mui-leave-active{transform:rotate(-270deg);opacity:0}.slow{transition-duration:.75s!important}.fast{transition-duration:.25s!important}.linear{transition-timing-function:linear!important}.ease{transition-timing-function:ease!important}.ease-in{transition-timing-function:ease-in!important}.ease-out{transition-timing-function:ease-out!important}.ease-in-out{transition-timing-function:ease-in-out!important}.bounce-in{transition-timing-function:cubic-bezier(.485,.155,.24,1.245)!important}.bounce-out{transition-timing-function:cubic-bezier(.485,.155,.515,.845)!important}.bounce-in-out{transition-timing-function:cubic-bezier(.76,-.245,.24,1.245)!important}.short-delay{transition-delay:.3s!important}.long-delay{transition-delay:.7s!important}.shake{animation-name:a}@keyframes a{0%,10%,20%,30%,40%,50%,60%,70%,80%,90%{transform:translateX(7%)}5%,15%,25%,35%,45%,55%,65%,75%,85%,95%{transform:translateX(-7%)}}.spin-ccw,.spin-cw{animation-name:b}@keyframes b{0%{transform:rotate(0)}to{transform:rotate(1turn)}}.wiggle{animation-name:c}@keyframes c{40%,50%,60%{transform:rotate(7deg)}35%,45%,55%,65%{transform:rotate(-7deg)}0%,30%,70%,to{transform:rotate(0)}}.shake,.spin-ccw,.spin-cw,.wiggle{animation-duration:.5s}.infinite{animation-iteration-count:infinite}.slow{animation-duration:.75s!important}.fast{animation-duration:.25s!important}.linear{animation-timing-function:linear!important}.ease{animation-timing-function:ease!important}.ease-in{animation-timing-function:ease-in!important}.ease-out{animation-timing-function:ease-out!important}.ease-in-out{animation-timing-function:ease-in-out!important}.bounce-in{animation-timing-function:cubic-bezier(.485,.155,.24,1.245)!important}.bounce-out{animation-timing-function:cubic-bezier(.485,.155,.515,.845)!important}.bounce-in-out{animation-timing-function:cubic-bezier(.76,-.245,.24,1.245)!important}.short-delay{animation-delay:.3s!important}.long-delay{animation-delay:.7s!important}

*{
	margin: 0;
	padding: 0;

-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
	}
::selection {
	background: #666670;
	color: #fff;
	}
	

html {
	font-size: 100%;
	}

body {
	font-size: 100%;
	color: #313233;
	font-family: 'open sans', sans-serif;
	/*border-top: 5px solid #666670;*/
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
	
p{
	margin-bottom: 1em;
	font-weight: 300;
	line-height: 1.5em;
}

p a:link, p a:visited{
	text-decoration: underline;
	color: #414243;

}

p a:hover{
	color: #000005;
}
	
h1, h2, h3, h4, h5, h6 {
	font-family:  Georgia, openbaskerville, palatino, serif;
	font-weight: 100;
	}	
h1 {line-height: 1.2em;}
h2 {font-size: 1.3em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1.1em;}
h5{margin-left: 1em;}
a:link, a:visited {text-decoration: none;}
a:hover {color: #000005;}
a:focus{border: none;}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-6sux5a');
	src:url('fonts/icomoon.eot?#iefix-6sux5a') format('embedded-opentype'),
		url('fonts/icomoon.woff?-6sux5a') format('woff'),
		url('fonts/icomoon.ttf?-6sux5a') format('truetype'),
		url('fonts/icomoon.svg?-6sux5a#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
	content: "\e600";
}
.icon-mobile:before {
	content: "\e601";
}
.icon-facebook:before {
	content: "\e602";
}
.icon-twitter:before {
	content: "\e603";
}
.icon-pinterest:before {
	content: "\e604";
}

img.alignright {float:right; margin:1em 0 1em 2em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

img a {border:none;}

a img {
  border: none;
}


/* container */

.wrapper {
	width: 100%;
	/*min-width: 550px;*/
	margin: 0 auto;
	max-width: 75rem;
	}
	
#content{
	padding: 0 5%;
	margin: 3em auto 0;
}

.content-wrap{
	margin-top: 2rem;
}

.article-content img, .single-attachment img/*, .article-aside*/{
	box-shadow: 0px 0px 7px #bbb;
	border: 1px solid #fff;
}

.article-content h2{
	padding: 1em;
	box-shadow: 0px 0px 9px #ccc;
}
.single-attachment img{
	margin: 2px;
}
	
	
/* ++++++++++slider++++++++++ */

/*
.bx-wrapper .bx-viewport{
	box-shadow: 0px 0px 0px 1px #666670;
	border: 0;
}
*/

/* ++++++++++header++++++++++ */

.header {
	padding: 0 5%;
	overflow: hidden;
	/*background: -webkit-linear-gradient(red, blue);
	background: -o-linear-gradient(red, blue); 
	background: -moz-linear-gradient(red, blue);
	background: linear-gradient(#e0e0e0, #fff);*/
	}

.header h1 {
	font-size: 3rem;
	margin:.5em 0 2rem;
	text-align: center;
	font-weight: 100;
	}
	
.header h1 a{color:#5c5d57; text-decoration: none; text-shadow: 1px 1px 0px #ccc;
}
.header h1 a:hover{color: #000005;}

.header h2{
	display: inline;
	list-style-type: none;
	float:right;
	padding-left: 10px;	
	}
	
/*+++++++++ navigation +++++++++++*/

.topnav{
	text-align: center;
	
	}

.line-bg{
	background: #fff url('images/nav-bg.gif') repeat-x left 50%;
	/*-webkit-animation: fadein 1s ease-in 1 normal forwards;
	-o-animation: fadein 1s ease-in 1 normal forwards;
	-moz-animation: fadein 1s ease-in 1 normal forwards;
	animation: fadein 5s ease-in 1 normal forwards;*/
}

/*@-webkit-keyframes fadein{
		from{opacity: 0;}
		to{opacity: 100%;}
		}*/
		
/*@-moz-keyframes fadein{
		from{opacity: 0;}
		to{opacity: 100%;}
		}*/
	
.menu-main-menu-container, .mobile-menu-btn{	
	font: 100 1.2em/1em 'open sans', sans-serif;
	border: 1px solid #919293;
	border-radius: 1em;
	padding: 0em .5em .1em;
	display: inline-block;	
	background-color: #fff;
}


.menu-main-menu-container a:link, .menu-main-menu-container a:visited{
	padding: 1em;
	font-weight: 500;
	color: #919293;
	font-size: .6em;
}
.menu-main-menu-container a:hover{
	color: #000005;
}

.menu-main-menu-container li {
	display: inline;
	list-style-type: none;
	text-transform: uppercase;
	}
	
.menu-main-menu-cont{
}

.current-menu-item a:link, .current-menu-item a:visited{
	color: #222227;
	text-shadow: 2px 2px 0px #e8e8e8;
}

.current-menu-item a:hover{
	color: #aaa;
}

.menu-item-has-children{
	position: relative;
	margin-right: .75em;
}

.menu-item-has-children:after{
	position: absolute;
	top: .8rem;
	right: 0;
	content: "";
	width: 0px; 
	height: 0px; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #919293;
}

ul.sub-menu{
	position: absolute;
	left: -9999px;
	padding: 6px 0 0 0;
	text-align: left;
	background-color: #fff;
	margin-top: 6px;
	box-shadow: 0px 0px 9px #ccc;
	z-index: 9999;
}

.menu-main-menu-container li .sub-menu li{
	padding: .5em 0;
	border-bottom: 1px solid #ddd;
	display: block;
}

/*ul.sub-menu li a:link, ul.sub-menu li a:visited{
	z-index: 9999;
}*/

ul.sub-menu li a:hover{
	color: #000005;
}

.menu li:hover ul{ 
    left:0;
   }
   
.mobile-menu-btn{
	display: none;
	font-size: .8em;
	padding: .3rem .6rem .5rem;
		
}

/*+++++++++++++++++++ SLIDER ++++++++++++++++++++*/

.content {
	padding:2em;
	overflow: hidden;
	margin-bottom: 1em;
	margin: 1rem auto;	
}

.article{
	overflow: hidden;
}
.article-content{
	float: right;
	width: 56%;
	padding: 2rem 6% 4rem;
}

article h1{
	font-size: 1.8rem;
	margin-bottom: .5rem;
	font-style: italic;
}

article h4{
	margin-bottom: 1rem;
}

.bx-wrapper .bx-pager.bx-default-pager a{
	width: 7px;
	height: 7px;
}

/*.bxslider-page li{
	padding: 2px;
	box-sizing: border-box;	
	border: 1px solid white;
	border-bottom: none;
	box-shadow: 0px 0px 0px 22px #666670;
}*/

.slide-grid .columns{
	margin-bottom: 2em;
}

/*+++++++++ aside +++++++++++*/

.columns.article-aside{
/* 	box-shadow: 0px 0px 7px #aaa; */
	margin-bottom: 7px;
/* 	padding: 0; */
}

.article-aside img{
	max-width: 100%;
	height: auto;
}

.side-ul{
	background-color: #666670;
	padding-right: 1em;
	text-align: right;
	border: 1px solid #595959;
/* 	box-shadow: 0px 0px 9px #ccc; */
	border-top-color: #666670;
}

.telephone a{
	/*font-weight: bold;*/
	color: #fff;
}

.side-ul li{
	font-size: .8rem;
	color: #fff;
	list-style: none;
	margin: .75em .25em;
}

.side-li a{
	color: #fff;
}

.side-li a:hover{
	text-decoration: underline;
}

.side-ul .icon{
	font-size: 1.7em;
}

.social-nav li{
	display: inline;
}

.social-nav a.icon{
	text-decoration: none;
}

.social-nav a.icon:hover{
	color: #aaa;
}

.article-aside .bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	box-shadow: none;
	border: 0;
	left: 0;
}


.single-item{
	overflow: hidden;
}

.contact-details{
	border-left: 1px dotted #7f7f7f;
	padding-left: 1em;
	float: left;
	margin-left: 4em;
}

.contact-center{
	font-size: 18px;
}

p.attachment{
	margin: 0;
}

.content.single-attachment img{
	border: 1px solid #666670;
	float: left;
	margin-right: 2em;
}

h1.page-title{
	/*font-family: 'Herr Von Muellerhoff', 'miss saint delafield', tangerine, parisienne, cursive;*/
	font-size: 2em;
	border-bottom: 1px solid #919293;
	font-family: 'GeorgiaPro light', serif;
/* 	text-shadow: 1px 1px 0px #919293; */
	padding-bottom: 1rem;
}

.menu li{
	list-style: none;
}

 #soliloquy-container-1052{
	background-color: #666670;
	max-height: auto;
}

/*+++++++ gallery +++++++++++*/

#gallery-1 img{
	border: none!important;
}

/*+++++++ email +++++++++++*/

#mc_signup_form {
	padding: 1em;
	border: 1px dotted #333;
	max-width: 372px;
}

.mc_var_label{
	margin-bottom: 0;
}

#footer label{
	text-align: left;
	margin-right: 0;
}

#mailing-list{
	float: right;
}

#mc-indicates-required{
	display: none;
}

.mc_success_msg {
	color: #fff;
}
	
	

label
{
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}

.submit input
{
margin-left: 80px;
}

/* ++++++++++BLOG++++++++++ */

#blog-list .column h1{
	color: #919293;
	padding-bottom: 1rem;
}

.blog-item{
	margin-top: 4rem;
	padding-bottom: 2rem;
	border-bottom: 1px solid #919293;
}

.blog-item p{
	font-size: 1.4rem;
    margin-top: 1em;
}

.blog-item-single{
	margin-bottom: 4rem;
}
.blog-item-single p{
    margin-top: 3em;
    line-height: 1.6em;
}

.featured-image{
	padding: 0 2rem;
	border-left: 1px solid #919293;
	border-right: 1px solid #919293;
	text-align: center;
}

.read-on, .comment-form #submit{
	padding: .5em 2em;
    border-radius: 5px;
    border: 1px solid #919293;
    color: #919293;
    transition: all, .3s;
    display: inline-block;
    margin-top: 1em;
    float: right;
    background-color: #fff;
}
.read-on:hover, .comment-form #submit:hover{
	background-color: #919293;
	color: #fff;
	}

.comments-block{
	margin-top: 4rem;
}

.comment-form-comment textarea{
	width: 100%;
	padding: 1em;
	color: #919293;
}

.post-nav a:link, .post-nav a:visited{
	color: #919293;
	text-decoration: underline;
}
.prev-post a:hover, .next-post a:hover{
	color: #222;
	text-decoration: underline;
}

.prev-post{
	float: left;
}
.next-post{
	float: right;
}

.comments-block .comment a{
	color: #919293;
	text-decoration: underline;
	font-weight: 300;
}
/* ++++++++++footer++++++++++ */


#footer {
	margin-top: 3em;
	text-align: center;
	padding-bottom: 2em;
	font-size: .8rem;
	font-family: GeorgiaPro-light, palatino, baskerville, serif;
}

ul.footer-ul{
	margin-bottom: 1rem;
}

ul.footer-ul li{
	list-style: none;
	display: inline-block;
	color: #828384;
	margin-left: 5px;
	margin-right: 5px;
}

li.footer-li{
	margin: 0 10px;
}


#footer a:link, #footer a:visited{
	color: #919293;
}

#footer a:hover{
	color: #000005;
}

a.telephone{
	font: italic normal 1.2rem georgia, palatino, baskerville, serif;
	position: relative;
	display: inline-block;
}

#footer .telephone:after, #footer .telephone:before{
	content: "";
	border-bottom: 1px solid #919293;
	position: absolute;
	top: .8rem;
}

#footer .telephone:after, #footer .telephone:before{
	width: 100%;
}


#footer .telephone:before{
	margin-right: 1em;
	right: 100%;
	}
	
#footer .telephone:after{
	margin-left: 1em;
	left: 100%;
}

#footer .icon{
	font-size: 1.5em;
}

.vertical{
	animation:spin 10s linear infinite;
	animation-play-state:paused;
}

.vertical:hover{
	animation-play-state:running;
}

@media all and (max-width:750px){
	html{font-size: 85%;}
	
	.content{
		padding: 0;
	}
	
	.header h1{
		font-size: 2rem;
		margin: .5rem 0;
	}
	.article-content, .article-aside{
		float: none;
		width: 90%;
		margin: 0 auto;
	}
	
	.article-aside{
		max-width: 380px;
		margin: 2rem auto;
		
	}
	
	img.alignright{
		float: none;
		margin: 1rem auto;
		max-width: 280px;
		height: auto;
		display: block;
	}
	
	#gallery-1 .gallery-item{
		width: 100%!important;
		float: none!important;
	}

	.menu-main-menu-container{
		display:none;
		border: 0;
		border-radius: 0;
		box-shadow: 0px 0px 7px #eee;
		margin: 2rem 0;
	}
	
	.menu-main-menu-container li {
		display: block;
		padding: .3em 0;
		font-size: 1.5em;
		text-align: left;
		border-bottom: 1px solid #eee;
	}
	
	.menu-main-menu-container li ul li{
		font-size: .75em;
		text-align: left;
		padding: 0;
		display: block;
	}
	
	.menu-main-menu-container a{
		display: block;
	}
	
	.mobile-menu-btn{
		display: inline-block;
		text-align: center;
		cursor: pointer;
	}
	
	.menu-item-has-children:after{
		position: absolute;
		top: 1em;
		left: 5em;
	}
	
	/*.menu li:hover ul{ 
	    left: 60%;
	   }*/
	   
	.side-ul li{
		font-size: 1.5rem;
	}
	   
	 ul.footer-ul li{
	 	display: block;
	 }
	 
	 .footer-ul .social-nav li{
	 	display: inline-block;
	 	margin: 1em .75em;
	 }
	 
	/* .line-bg{
	 	-webkit-animation: fadein 1s ease-in 1 normal forwards;
	 	-o-animation: fadein 1s ease-in 1 normal forwards;
	 	-moz-animation: fadein 1s ease-in 1 normal forwards;
	 	animation: fadein 5s ease-in 1 normal forwards;
	 }*/
	/* 
	 @-webkit-keyframes fadein{
	 		from{opacity: 0%;}
	 		to{opacity: 100%;
	 		z-index: 9999;}
	 		}*/
	
}
	
	@media screen and (min-width:65rem){
	html{font-size: 115%;}
}

	@media screen and (min-width:85rem){
	html{font-size: 130%;}
}


@font-face {font-family: 'GeorgiaPro-Light';src: url('fonts/georgia-pro-light.eot');src: url('fonts/georgia-pro-light.eot?#iefix') format('embedded-opentype'),url('fonts/georgia-pro-light.woff') format('woff'),url('fonts/georgia-pro-light.ttf') format('truetype');}
 
  
@font-face {font-family: 'GeorgiaPro-LightItalic';src: url('fonts/georgia-pro-light-it.eot');src: url('fonts/georgia-pro-light-it.eot?#iefix') format('embedded-opentype'),url('fonts/georgia-pro-light-it.woff') format('woff'),url('fonts/georgia-pro-light-it.ttf') format('truetype');}
